<?php

class ModelProductionProductionDetail extends HModel {

    protected function getTable() {
        return 'production_detail';
    }

    protected function getView() {
        return 'vw_production_detail';
    }

}

?>